Skip to main content
GET
List webhook subscriptions

Authorizations

x-api-key
string
header
default:your-project-api-key
required

Your Composio project API key. Create or copy it from the Composio dashboard.

Query Parameters

limit
number | null

Number of items per page, max allowed is 50

cursor
string

Cursor for pagination. The cursor is a base64 encoded string of the page and limit. The page is the page number and the limit is the number of items per page. The cursor is used to paginate through the items. The cursor is not required for the first page.

Response

Webhook subscriptions retrieved

items
object[]
required
total_pages
number
required
current_page
number
required
total_items
number
required
next_cursor
string | null